Subject: (urth) Latest on The Wizard Knight

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Sun, 21 Jul 2002 16:40:34 +0000

The latest on GW's forthcoming two-part novel, THE
WIZARD KNIGHT, in his own words:

"Yes, I've turned in KNIGHT [Volume One]. I don't have
the contract yet, but David [Hartwell at Tor Books]
says he's taking it. A contract should be in the
works. I'm three hundred pages into a second draft of
WIZARD [Volume Two]."

--Nick Gevers.

__________________________________________________
Do You Yahoo!?
Everything you'll ever need on one web page
from News and Sport to Email and Music Charts
http://uk.my.yahoo.com

--